a {
        text-decoration: none;
        color: #C00;
}

a img {
        border: none;
}

a:visited {
        color: #C77;
}

a:hover {
        color: #C77;
}

.header {
	margin: 0;
	font-size: 22px;
	font-weight: bold;
	line-height: 1em;
}

.header h3 { 
        margin: 2em 3em 2em 12em;
        text-decoration: none;
        color: #C00;
}

#actions ul {
	margin: 0;
	padding: 6px;
	list-style-type: none;
	border-bottom: 1px solid #000;
}

#actions li {
	display: inline;
	padding: .2em .4em;
}

#searchform {
	display: inline;
	float: right;
}

#content {
        margin: 30px 3em 0 22em;
        padding-right: 60px;

	border-bottom: 1px solid #000;
}

#editcontent {
	width: 100%;
}      

/* Stuff for the RecentChanges table. */
tr.changeheader {
	background: #eee;
	color: black !important;
}
tr.changeinfo {
	background: #eee;
	color: black !important;
}
th.changeheader {
	padding: 1px .3em;
}
td.changeinfo { 
	padding: 1px .3em;
}
td.changetime {
	white-space: nowrap;
	padding: 1px .3em;
}
td.changelog {
	font-style: italic;
}

.inlinepage {
	padding: 10px 10px;
	// border: 1px solid #aaa;
}

.inlinepage + .inlinepage {
	padding: 10px 10px;
	border-top: 1px solid #aaa;
}

#backlinks {
	margin: 1em 0;
}

#footer {
	margin: 1em 0;
}

#footer .pageinfo {
        margin: 2em 3em 2em 22em;
	font-style: italic;
}

#license {
        margin: 2em 3em 2em 22em;
	font-style: italic;
}

#content .pageinfo {
        margin: 2em;
	font-style: italic;
}

div.tags {
        margin: 2em 3em 2em 22em;
}

/* Used for invalid form fields. */
.fb_invalid {
	color: red;
	background: white !important;
}

/* Used for required form fields. */
.fb_required {
	font-weight: bold;
}

/* RSS button. */
.rssbutton {
	background: #ff6600;
	color: white !important;
	border-left: 1px solid #cc9966;
	border-top: 1px solid #ccaa99;
	border-right: 1px solid #993300;
	border-bottom: 1px solid #331100;
	padding: 0px 0.5em 0px 0.5em;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
	margin-top: 1em;
}
.rssbutton:hover {
	color: white !important;
	background: #ff9900;
}

/* Tag cloud. */
.pagecloud {
	float: right;
	width: 30%;
	text-align: center;
}
.smallestPC { font-size: 70%; }
.smallPC { font-size: 85%; }
.normalPC { font-size: 100%; }
.bigPC { font-size: 115%; }
.biggestPC { font-size: 130%; }

/* Repompé du blog sous Wordpress */
body {
        background: #FFF;
        color: #000;
        font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
        margin: 0;
        padding: 0;
}

#headerblock {
        background: #C00;
        border-bottom: double 9px #FFF;
        margin: 0;
        padding: 1ex 1ex 2ex 4ex;
}

#header {
        font: italic bold 250% 'Bitstream Vera Sans', Arial, sans-serif;
        letter-spacing: -1px;
        margin-bottom: 0;
}

#header2 {
        font: italic bold 125% 'Bitstream Vera Sans', Arial, sans-serif;
        letter-spacing: -1px;
        border-bottom: 0;
        margin-top: 0.5ex;
        margin-left: 2em;
        color: #FFF;
}

#header a {
        color: #FFF;
        text-decoration: none;
}

#header a:hover {
        text-decoration: underline;
}

#menu {
        background: #FCC;
        border-right: 9px double #FFF;
        border-bottom: 9px double #FFF;
        border-top: 9px double #FFF;
        padding: 20px 20px 10px 20px;
        position: absolute;
        left: 0;
        top: 13em;
        width: 18em;
        font: normal 80% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

#menu .pageinfo { 
        visibility: hidden
}

#menu ul {
        color: #000;
        font-weight: normal;
        list-style-type: none;
        margin: 0;
        padding-left: 3px;
}

#menu ul li a:hover {
        border-bottom: 1px solid #809080;
}

#menu ul ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: left;
}

#menu ul ul li {
        border: 0;
        color: #777;
        letter-spacing: 0;
        margin-top: 0;
        padding: 0;
        padding-left: 12px;
}

#menu ul ul li a {
        font-weight: normal;
        color: #000;
        text-decoration: none;
}

#menu ul ul li a:hover {
        border-bottom: 1px solid #809080;
}

#lldlinks div ul li {
        font-weight: bold;
        color: #000;
}

#lldlinks div > ul > li + li{
        padding-top: 1em;
}

#lldlinks div > ul > li {
        padding-top: 0.5em;
}

#lldlinks div ul ul li {
        font-weight: normal;
        color: #C77;
}

#lldlinks div ul ul li a {
        font-weight: normal;
        color: #000;
}

#catlinks ul li a {
        font-weight: normal;
        color: #000;
        text-decoration: none;
}

#catlinks ul li .nolink {
        font-weight: normal;
        color: #000;
        text-decoration: none;
}

#catlinks ul li {
        font-weight: normal;
        color: #777;
        text-decoration: none;
}

#catlinks div > ul > li:first-child{
        padding-top: 0.5em;
}

#datelinks ul li a {
        font-weight: normal;
        color: #000;
        text-decoration: none;
}

#datelinks ul li .nolink {
        font-weight: bold;
        color: #000;
        text-decoration: none;
}

#datelinks div > ul > li {
        padding-top: 1em;
        text-weight: bold;
}

#datelinks div > ul > li:first-child{
        padding-top: 0.5em;
}

#datelinks div > ul > li > ul > li > {
        padding: 0;
        margin: 0;
}

#pagelinks ul li a {
        font-weight: normal;
        color: #000;
        text-decoration: none;
}

#pagelinks ul li .nolink {
        font-weight: bold;
        color: #000;
        text-decoration: none;
}

#pagelinks div ul ul li .nolink{
        font-weight: normal;
        color: #C77;
}

#pagelinks ul li {
        font-weight: normal;
        color: #777;
        text-decoration: none;
}

#pagelinks div > ul > li:first-child{
        padding-top: 0.5em;
}

#pagelinks div > ul > li + li{
        padding-top: 1em;
}

blockquote {
        border-left: 5px solid #FCC;
        margin-left: 1.5em;
        padding-left: 5px;
}
